<!-- Navigation -->
<nav class="navbar navbar-inverse navbar-fixed-top cstm-navbar" role="navigation" style="margin-bottom:0px;">
  <div class="container-fluid" style="height:80px;">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header center-block">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" routerLink="/photographer-panel/locations"><img class="logo_size" width="150"
                                                                               src="assets/images/logo2.png"></a>
      <a class="pull-right" style="cursor: pointer; color: #ffffff" (click)="logout()">Logout</a>
    </div>
    <!-- Collect the nav links, forms, and other content for toggling -->
    <!-- <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
        <ul class="nav navbar-nav navbar-right"  style="visibility:hidden;">
            <li>
                <a href="#">About</a>
            </li>
            <li>
                <a href="#">Services</a>
            </li>
            <li>
                <a href="#">Contact</a>
            </li>
        </ul>
    </div> -->
    <!-- /.navbar-collapse -->
  </div>
  <!-- /.container -->
</nav>
